# Level

Defines the set of levels recognised by the NAnt logging system.

### Fields

Field | Description
--- | ---
Debug | Designates fine-grained informational events that are most useful to debug a build process.
Error | Designates error events.
Info | Designates informational events that are useful for getting a high-level view of the build process.
None | Can be used to suppress all messages.
Verbose | Designates events that offer a more detailed view of the build process.
Warning | Designates potentionally harmful events.

### Requirements

Assembly: NAnt.Core (0.90.3780.0)